Subject: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Ship Mints <[email-masked]>
Date: Tue, 15 Oct 2024 12:24:52 -0400

Or "as reported by the file system, which may be remote."

In any case, this seems like something Emacs users, aka programmers which
most of us are, should be willing to understand at a minimum if they really
want to reason about the details.

On Tue, Oct 15, 2024 at 12:23 PM Michael Albinus <[email-masked]>
wrote:

> Ship Mints <[email-masked]> writes:
>
> > Perhaps something simple like "This function returns t if the file
> > filename1 is newer than file filename2, as reported by your operating
> > system."
>
> In the Tramp case, "as reported by your operating system" is not
> correct, because the report comes from another but "your" operating
> system. Perhaps we could say
>
> --8<---------------cut here---------------start------------->8---
> This function returns t if file FILE1 is newer than file FILE2, as
> reported by the file system.
> --8<---------------cut here---------------end--------------->8---
>
> Best regards, Michael.
>